Sambar Server Insecure Default Password Protection Vulnerability

Bugtraq ID: 3095
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 25 2001 12:00AM
Updated: Jul 25 2001 12:00AM
Credit: Reported to bugtraq by 3APA3A <3APA3A@SECURITY.NNOV.RU> on July 25, 2001.
Vulnerable: Sambar Server 5.0 beta5
Sambar Server 5.0 beta4
Sambar Server 5.0 beta3
Sambar Server 5.0 beta2
Sambar Server 5.0 beta1
Sambar Server 4.4 production
Sambar Server 4.3 production
Sambar Server 4.2.1 production
Sambar Server 4.1 production
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus